## prism-webapp-quakelive 1.0

=== debian/changelog ===
prism-webapp-quakelive (1.0) robby; urgency=low

  * Initial release of the Quake Live Prism application

 -- Romain Huet <romain@jolicloud.org>  Fri, 27 Nov 2009 22:45:36 +0100
