=== debian/control ===
Source: prism-webapp-quakelive
Section: net
Priority: optional
Maintainer: Jolicloud developers <developers@jolicloud.org>
Build-Depends: debhelper (>= 5.0.51~)
Standards-Version: 3.8.0

Package: prism-webapp-quakelive
Architecture: all
Depends: prism, mozilla-quakelive
Homepage: http://www.quakelive.com/
Description: Quake Live WebApp for Prism
 Quake Live WebApp is a Web Application using Prism, a simple
 XULRunner browser for web applications.
